@font-face { /* PT SANS */

    font-family: 'PT Sans';

    src: url('../fonts/PT_Sans/pt_sans-web-regular.eot');

    src: url('../fonts/PT_Sans/pt_sans-web-regular.eot') format('embedded-opentype'),

         url('../fonts/PT_Sans/pt_sans-web-regular.woff') format('woff'),

         url('../fonts/PT_Sans/pt_sans-web-regular.ttf') format('truetype'),

         url('../fonts/PT_Sans/pt_sans-web-regular.svg#PTSansRegular') format('svg');

}



@font-face { /* PT SANS NARROW */

    font-family: 'PT Sans Narrow';

    src: url('../fonts/PT_Sans_Narrow/pt_sans-narrow-web-regular.eot');

    src: url('../fonts/PT_Sans_Narrow/pt_sans-narrow-web-regular.eot') format('embedded-opentype'),

         url('../fonts/PT_Sans_Narrow/pt_sans-narrow-web-regular.woff') format('woff'),

         url('../fonts/PT_Sans_Narrow/pt_sans-narrow-web-regular.ttf') format('truetype'),

         url('../fonts/PT_Sans_Narrow/pt_sans-narrow-web-regular.svg#PTSansNarrowRegular') format('svg');

}



/**, *:before, *:after {

-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;

box-sizing: border-box;

}*/



body { font-family: 'Cuprum', sans-serif; font-size:16px; line-height:1.2em; background:#1f1a14; color:#5b5034; }

#page { width:991px;}

#page-wrapper { width:991px; margin:0 auto; padding:25px; background:#9e895a; }

#content { width:650px; float:left; padding-right:20px; border-right:solid 1px #5b5034;}

#sidebar-right { float:right; padding-left:20px; width:300px; }

#header { height:108px;}

#logo { float:left; display:block; }

#site-name, #site-name a { background:none !important; font-size:54px !important; color:#1f1a14 !important; line-height:1em !important; margin:0 !important; padding:0 !important; text-transform: uppercase !important;

font-weight: 100 !important; text-decoration: none !important;}

#site-slogan { text-transform:uppercase; }

#name-and-slogan { height:108px; float:left; margin-left:25px; }



#navigation {  clear:both; width:991px; border-top: 1px solid #5b5034;

border-bottom: 1px solid #5b5034; margin-bottom:10px;  }

#navigation h2 { text-indent:-9999px; visibility:hidden; display: none;}



#navigation>ul {

width:991px;

text-align: center;

padding: 10px 0;

margin-bottom:0;

margin-top: 0px;

box-sizing: border-box;

display:block;

clear:both;

}

#navigation>ul>li {

list-style-type: none;

padding: 0;

margin: 0;

text-transform: uppercase;

display: inline-block;

font-size: 14px;

line-height: 40px;

text-align: center;

}

#navigation>ul>li>a {color: #111;

text-decoration: none;

-webkit-transition: color .3s ease;

-moz-transition: color .3s ease;

transition: color .3s ease;}

#navigation>ul>li>a:hover { color:#fff; }



#navigation>ul>li::after {

content: "#";

margin: 0 20px;

color: /*rgba(0,0,0,.1)*/ #5b5034;

}

#navigation>ul>li.last::after { margin:0 !important; content:""; }



#navigation>ul>li>a.active {

border-bottom: 2px solid #111;

}



/* fishmenu */



#navigation ul#superfish-1 {

width:991px;

text-align: center;

padding: 10px 0;

margin-bottom:0;

margin-top: 0px;

box-sizing: border-box;

display:block;

float:inherit !important;

clear:both;

}

#navigation ul#superfish-1>li {

list-style-type: none;

padding: 0;

margin: 0;

text-transform: uppercase;

display: inline-block;

font-size: 14px;

text-align: center;

background:none !important;

float:inherit !important;



}

#navigation ul#superfish-1>li>a {color: #111;

text-decoration: none;

-webkit-transition: color .3s ease;

-moz-transition: color .3s ease;

transition: color .3s ease;

border:none;

/* padding:0 !important; */

display:inline-block;

height:30px; padding:0 16px 0 0 !important; line-height:40px; }

#navigation ul#superfish-1>li>a:hover { color:#fff; background:none !important; }



#navigation ul#superfish-1>li a { text-decoration:none !important;}



#navigation ul#superfish-1>li::after {

content: "#";

margin: 0 20px;

color: #5b5034;

}

#navigation ul#superfish-1>li.last::after { margin:0 !important; content:""; }



#navigation ul#superfish-1>li>a.active {

border-bottom: 2px solid #111;

}

.front #navigation ul#superfish-1>li>a.active {

border-bottom: 0px solid #111;

}



.sf-sub-indicator {

background: url('../images/down-2.png') no-repeat 0 0 !important;

display: block;

height: 16px;

width:16px;

overflow: hidden;

position: absolute;

right: 0em;

text-indent: -999em;

top: 1.05em;

}



.sf-menu.sf-style-coffee li li {

background: #1f1a14;

}

.sf-menu.sf-style-coffee li li:hover { background: #9e895a; } 


li.menuparent:hover { background: #1f1a14 !important; color: #9e895a !important; } 

.sf-menu.sf-style-coffee a {

border: 1px solid #5b5034;

color: #9e895a;

font-weight: bold;

padding: 0.75em 1em;

}

.sf-menu.sf-style-coffee a:hover { color:#1f1a14;}



.sf-menu.sf-style-coffee li:hover,

.sf-menu.sf-style-coffee li.sfHover,

.sf-menu.sf-style-coffee li.active a,

.sf-menu.sf-style-coffee a:focus,

.sf-menu.sf-style-coffee a:hover,

.sf-menu.sf-style-coffee a:active,

.sf-menu.sf-style-coffee.sf-navbar li li {

  background: #9e895a;

  color: #ffffff;

}



a { color:#1f1f15; }

a:hover { color:#fff;}



h1, h2, h3, h1 a, h2 a, h3 a { background:#1f1a14; padding:2px; color:#fff !important; text-transform:uppercase; font-weight:100; display:block; line-height:1.2em; text-decoration:none;}



/* slideshow */



.descr { background:url('../images/bg-desc.png') repeat; color:#fff; font-size:16px; text-transform:uppercase; font-weight:100; padding:5px; position:absolute; bottom:5px; }

.sf-menu a.sf-with-ul{pointer-events:none;}

#views_slideshow_cycle_main_main_slideshow-page { width:450px;}



/* arrows */

.views-slideshow-controls-top { width:450px;}

.view-main-slideshow { position:relative;}



.views-slideshow-controls-text-previous-processed,

.views-slideshow-controls-text-next-processed {

top: -25px;

width: 50px;

height: 50px;

}

.views_slideshow_controls_text_previous {

	border-radius: 0 5px 5px 0;

	left: 0;

}



.views_slideshow_controls_text_next {

	border-radius: 5px 0 0 5px;

	right: 200px;

}

.views-slideshow-controls-text-previous-processed,

.views-slideshow-controls-text-next-processed {

	z-index:99;

	position: absolute;

	top: 35%;

	bottom: 0;

	display: block;

	width: 50px;

	height: 50px;

	background: transparent;

	-webkit-transition: background 0.3s ease-out 0s;

	transition: background 0.3s ease-out 0s;

}

.views-slideshow-controls-text-previous-processed:hover,

.views-slideshow-controls-text-next-processed:hover {

background: rgba(0,0,0,0.6);

		-webkit-transition: background 0.3s ease-out 0s;

		transition: background 0.3s ease-out 0s;

		background:url('../images/bg-desc.png') repeat;

}



.views-slideshow-controls-text-pause { display:none; }



.views-slideshow-controls-text-previous-processed a,

.views-slideshow-controls-text-next-processed a {position: absolute;

top: 0;

left: 0;

display: block;

width: 50px;

height: 50px; text-indent:-99999px; }

.views-slideshow-controls-text-previous-processed span,

.views-slideshow-controls-text-next-processed span { display:block; background-color:#000;}



.views-slideshow-controls-text-previous-processed a { background:url('../images/arrow-left.png') no-repeat; }

.views-slideshow-controls-text-next-processed a {  background:url('../images/arrow-right.png') no-repeat;  }



#widget_pager_bottom_main_slideshow-page { text-transform:uppercase; width:199px; background: #1f1a14; color: #9e895a; padding:0px 0px 0px 0px; position:absolute; top:0; right:0; height:300px; padding-left:1px; }

#widget_pager_bottom_main_slideshow-page .views-slideshow-pager-field-item {  height:38px; line-height:38px; /*border-bottom:solid 1px #9e895a;*/ border-right:solid 1px #1f1a14; cursor:pointer !important;  }

#widget_pager_bottom_main_slideshow-page .views-slideshow-pager-field-item.active { background: #9e895a; color: #1f1a14; }

#widget_pager_bottom_main_slideshow-page .views-slideshow-pager-field-item div div {margin:5px 0;}

#views_slideshow_pager_field_item_bottom_main_slideshow-page_0 { border-left: solid 4px #F93; padding-left:10px; }

#views_slideshow_pager_field_item_bottom_main_slideshow-page_0 div div { margin-top:1px !important;}

#views_slideshow_pager_field_item_bottom_main_slideshow-page_1 { border-left: solid 4px #416c30; padding-left:10px;  }

#views_slideshow_pager_field_item_bottom_main_slideshow-page_2 { border-left: solid 4px #834b56; padding-left:10px; }

#views_slideshow_pager_field_item_bottom_main_slideshow-page_3 { border-left: solid 4px #a70203; padding-left:10px; }

#views_slideshow_pager_field_item_bottom_main_slideshow-page_4 { border-left: solid 4px #a0a54a; padding-left:10px; }

#views_slideshow_pager_field_item_bottom_main_slideshow-page_5 { border-left: solid 4px #7eadc3; padding-left:10px; }

#views_slideshow_pager_field_item_bottom_main_slideshow-page_6 { border-left: solid 4px #c0a305; padding-left:10px; border-bottom: none !important; }



#views_slideshow_cycle_div_main_slideshow-page_0 .descr { border-top:solid 1px #f93; }

#views_slideshow_cycle_div_main_slideshow-page_1 .descr { border-top:solid 1px #416c30; }

#views_slideshow_cycle_div_main_slideshow-page_2 .descr { border-top:solid 1px #834b56; }

#views_slideshow_cycle_div_main_slideshow-page_3 .descr { border-top:solid 1px #a70203; }

#views_slideshow_cycle_div_main_slideshow-page_4 .descr { border-top:solid 1px #a0a54a; }

#views_slideshow_cycle_div_main_slideshow-page_5 .descr { border-top:solid 1px #7eadc3; }

#views_slideshow_cycle_div_main_slideshow-page_6 .descr { border-top:solid 1px #c0a305; }



.page-taxonomy-term-9 h1#page-title,
.page-taxonomy-term-9 .node>h2>a,
.page-taxonomy-term-9 .node>h2,
.page-taxonomy-term-9 #block-views-main-media-block-5 h2,
.direction-9 h1#page-title,
.direction-9 .node>h2>a,
.direction-9 .node>h2,
.direction-9 #block-views-main-media-block-5 h2 {
	/* background: #fff !important; */
	/* color: #1f1a14 !important; */
	border-right:solid 25px #f93;
	/* background: #f93; */
}



.page-taxonomy-term-8 h1#page-title,
.page-taxonomy-term-8 .node>h2>a,
.page-taxonomy-term-8 .node>h2,
.page-taxonomy-term-8 #block-views-main-media-block-5 h2,
.direction-8 h1#page-title,
.direction-8 .node>h2>a,
.direction-8 .node>h2,
.direction-8 #block-views-main-media-block-5 h2 {
	border-right:solid 25px #416c30;
	/* background: #416c30; */

}



.page-taxonomy-term-10 h1#page-title,
.page-taxonomy-term-10 .node>h2>a,
.page-taxonomy-term-10 .node>h2,
.page-taxonomy-term-10 #block-views-main-media-block-5 h2,
.direction-10 h1#page-title,
.direction-10 .node>h2>a,
.direction-10 .node>h2,
.direction-10 #block-views-main-media-block-5 h2 {
	border-right:solid 25px #834b56;
	/* background: #834b56; */
}



.page-taxonomy-term-6 h1#page-title,
.page-taxonomy-term-6 .node>h2>a,
.page-taxonomy-term-6 .node>h2,
.page-taxonomy-term-6 #block-views-main-media-block-5 h2,
.direction-6 h1#page-title,
.direction-6 .node>h2>a,
.direction-6 .node>h2,
.direction-6 #block-views-main-media-block-5 h2 {
	border-right:solid 25px #a70203;
	/* background: #a70203; */

}



.page-taxonomy-term-7 h1#page-title,

.page-taxonomy-term-7 .node>h2>a,

.page-taxonomy-term-7 .node>h2,
.page-taxonomy-term-7 #block-views-main-media-block-5 h2,
.direction-7 h1#page-title,
.direction-7 .node>h2>a,
.direction-7 .node>h2,
.direction-7 #block-views-main-media-block-5 h2 {
	border-right:solid 25px #a0a54a;
	/* background: #a0a54a; */

}



.page-taxonomy-term-1 h1#page-title,
.page-taxonomy-term-1 .node>h2>a,
.page-taxonomy-term-1 .node>h2,
.page-taxonomy-term-1 #block-views-main-media-block-5 h2,
.direction-1 h1#page-title,
.direction-1 .node>h2>a,
.direction-1 .node>h2,
.direction-1 #block-views-main-media-block-5 h2 {
	border-right:solid 25px #7eadc3;
	/* background: #7eadc3; */
}



.page-taxonomy-term-11 h1#page-title,
.page-taxonomy-term-11 .node>h2>a,
.page-taxonomy-term-11 .node>h2,
.page-taxonomy-term-11 #block-views-main-media-block-5 h2,
.direction-11 h1#page-title,
.direction-11 .node>h2>a,
.direction-11 .node>h2,
.direction-11 #block-views-main-media-block-5 h2 { 

	border-right:solid 25px #c0a305;

	/* background: #c0a305; */

}

.page-taxonomy-term-1 h1#page-title,

.page-taxonomy-term-1 .node>h2>a,

.page-taxonomy-term-1 .node>h2,

.page-taxonomy-term-6 h1#page-title,

.page-taxonomy-term-6 .node>h2>a,

.page-taxonomy-term-6 .node>h2,

.page-taxonomy-term-7 h1#page-title,

.page-taxonomy-term-7 .node>h2>a,

.page-taxonomy-term-7 .node>h2,

.page-taxonomy-term-8 h1#page-title,

.page-taxonomy-term-8 .node>h2>a,

.page-taxonomy-term-8 .node>h2,

.page-taxonomy-term-9 h1#page-title,

.page-taxonomy-term-9 .node>h2>a,

.page-taxonomy-term-9 .node>h2,

.page-taxonomy-term-10 h1#page-title,

.page-taxonomy-term-10 .node>h2>a,

.page-taxonomy-term-10 .node>h2,

.page-taxonomy-term-11 h1#page-title,

.page-taxonomy-term-11 .node>h2>a,

.page-taxonomy-term-11 .node>h2 {

	/* padding: 2px; */

	/* background: #fff !important; */

	/* color: #1f1a14 !important; */

}

.page-taxonomy-term-1 .node>h2>a,

.page-taxonomy-term-6 .node>h2>a,

.page-taxonomy-term-7 .node>h2>a,

.page-taxonomy-term-8 .node>h2>a,

.page-taxonomy-term-9 .node>h2>a,

.page-taxonomy-term-10 .node>h2>a,

.page-taxonomy-term-11 .node>h2>a { border-right: none !important;}





/* block-block-2 */


#block-block-2 img { display:block; border-radius:75px; width:150px !important; height:150px !important; float:left; margin-right:10px;}

.about-text a { text-decoration:none; font-size:16px; font-style:italic; font-stretch:expanded; }



/* fb_iframe_widget */

.fb_iframe_widget { background:#f3f4ef;}



/* block-block-1 */

#block-block-1 img { display:block; margin:0 auto;}



/* block-block-5 */



#block-block-5 { float:right; padding:20px; border-radius:5px; margin-top:-20px; text-transform:uppercase;}

#block-block-5 p { margin-top:0 !important;}



/* view-main-media */



.view-main-media { margin-bottom:10px;margin-top:10px; }



.view-main-media .views-row { margin-bottom:5px; padding-bottom:5px; border-bottom: solid 1px #5b5034; clear:both; }

.view-main-media .views-row .views-field-created { color:#f3f4ef; float:left; margin-right:5px; padding-right:5px; border-right: solid 1px #5b5034;}

.view-main-media .views-row .views-field-title  {margin-bottom:5px; }

.view-main-media .views-row .views-field-title a { text-transform:uppercase; text-decoration:none !important;  }

.media-content { }
.media-content img { display:block; padding:3px; background:#f3f4ef; margin-right:10px; margin-bottom:10px; float:left; }

/*.view-main-media .views-row .views-field-field-image img { display:block; padding:3px; background:#f3f4ef; margin-right:10px; margin-bottom:10px; float:left;}*/

.view-main-media .views-row .views-field-php:after {
    content:'';
    display:block;
    clear: both;
}

.view-main-media .views-row .views-field-php a { text-decoration:none !important;}

.view-main-media .views-row .views-field-php p { margin-top:0 !important;}

/* view-search */



.view-search { margin-top:10px; }



.view-search .views-row { margin-bottom:5px; padding-bottom:5px; border-bottom: solid 1px #5b5034; clear:both; }

.view-search .views-row .views-field-created { color:#f3f4ef; float:left; margin-right:5px; padding-right:5px; border-right: solid 1px #5b5034;}

.view-search .views-row .views-field-title  {margin-bottom:5px; }

.view-search .views-row .views-field-title a { text-transform:uppercase; text-decoration:none !important;  }

.view-search .views-row .views-field-field-image {}

.view-search .views-row .views-field-field-image img { display:block; padding:3px; background:#f3f4ef; margin-right:10px; margin-bottom:10px; float:left;}

.view-search .views-row .views-field-php { min-height:80px; }

.view-search .views-row .views-field-php a { text-decoration:none !important;}

.view-search .views-row .views-field-php p { margin-top:0 !important;}
.view-search .views-row .views-field-php p,
.view-search .views-row .views-field-php span,
.view-search  li { color:#111;}




/* pager */

.view-id-main_media .item-list  { margin-top:20px;

clear:both;}

.pager { font-size:10px;}

.item-list .pager li {

background-image: none;

display: inline;

list-style-type: none;

padding: 0.5em;

border: solid 1px #5b5034;



}

.pager li a { text-decoration:none !important;}

.pager-current { color:#fff !important;}



/* views-field-field-directon */

.views-field-field-directon { clear:both;}

.views-field-field-directon a { padding:2px 5px 2px 5px; border:solid 1px #5b5034; border-radius:5px;

margin: 2px 0 5px 0px;

color: #5b5034;

clear:both; display:inline-block; height:20px; line-height:20px; text-align:left; text-decoration:none; text-transform:uppercase; font-size:10px; }



.views-field-field-directon a::before {content: "#"; padding-right:5px; }

.views-field-field-directon a:hover { color:#000;} 



/* page-title */



#page-title { margin-top:0px;}



p { color:#1f1a14; }



.node-teaser img { display:block; margin:0 auto;}



/* block-system-main */



#block-system-main #node-194 { border: solid 1px #1f1a14; border-radius:10px; padding:40px; color:#1f1a14 !important; }

#block-system-main #node-194 label { text-transform:uppercase !important; text-align:left; display:inline-block;}

#node-194>h2>a { color:#1f1a14 !important; background-color: #FFF; }



/* field-name-field-directon */





.field-name-field-directon { }

.field-name-field-directon .field-label { text-transform: lowercase !important; text-align:left; display:inline-block; font-weight:100; color: #5b5034; }

.field-name-field-directon .field-items { text-align:left; display:inline-block;}

.field-name-field-directon .field-items .field-item { text-align:left; display:inline-block; text-transform: lowercase !important; font-weight:bold !important;}

.field-name-field-directon .field-items .field-item a {  text-decoration:none !important; }



/* node-readmore first last */



li.node-readmore { padding-left:20px !important; background: url('../images/down-2.png') no-repeat 0 2px !important;

display: block;}

li.node-readmore a { text-transform:lowercase; text-decoration: none !important; }



/* field-type-taxonomy-term-reference */



.field-type-taxonomy-term-reference { margin-bottom:10px; }

.field-type-taxonomy-term-reference .field-label { text-transform: lowercase !important; text-align:left; display:inline-block; font-weight:100; color: #5b5034; }

.field-type-taxonomy-term-reference .field-items { text-align:left; display:inline-block;}

.field-type-taxonomy-term-reference .field-items .field-item { text-align:left; display:inline-block; text-transform: lowercase !important; font-weight:bold !important; m}

.field-type-taxonomy-term-reference .field-items .field-item a {  text-decoration:none !important; }



.field-name-field-directon.field-type-taxonomy-term-reference .field-items .field-item a::before {

content: "";

margin: 0 0 0 10px;

color: #5b5034;

padding-right:0px;

}



.field-type-taxonomy-term-reference .field-items .field-item a::before {

content: "#";

margin: 0 0 0 10px;

color: #5b5034;

padding-right:2px;

}



/* feed-icon */



.feed-icon { margin-top:20px; display:block; clear:both;}



/* block-block-4 */



#block-block-4 {font-size:10px;}

#block-block-4 a { text-decoration: none !important; color:#fff !important;}


/* block-block-3 */
#block-block-2 { height:220px; }
#block-block-3 { }

/* */
input#edit-search-api-views-fulltext {
display: block;
height: 26px;
padding: 0 0 0 8px;
overflow: hidden;
position: relative;
border: 1px solid #aaa;
white-space: nowrap;
line-height: 26px;
color: #444;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
user-select: none;
background-color: #fff;
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}

#edit-search-api-views-fulltext-wrapper label,
#edit-field-directon-wrapper label { color:#111; } 

#block-block-7 { width:200px; float:left; padding-left:100px; }
#block-block-7 p a { color:#fff !important;}
#block-block-7 p { text-align:center;}

/* view-google-news-rss */
.view-google-news-rss a { text-decoration:none !important;}
.gn-title { font-weight:bold; }
.gn-smi { color:#fff;}
.date-display-single { color:#fff;}
.gn-desc p { margin-top:0;}
.view-google-news-rss a:hover .gn-title { color:#111 !important;}
.view-google-news-rss .views-row { margin-bottom: 15px;
padding-bottom: 5px;
border-bottom: solid 1px #5b5034;
clear: both; }
.view-google-news-rss .views-row.views-row-last { border-bottom: none; }


/* goToDirection */
.goToDirection { position:absolute; top:10px; left:10px; background: url('../images/bg-desc.png') repeat;
color: #fff;
font-size: 16px;
text-transform: uppercase;
font-weight: 100;
padding: 5px 5px 2px 5px;}
.goToDirection:hover,
.descr:hover { text-decoration:underline;}

/* view-thematics  */
.view-thematics  .views-row { margin-bottom:5px; padding-left:20px; background:url(../images/1409725721_arrow-right-16.png) no-repeat;}
.view-thematics  .views-row a  { text-decoration:none;
}

/* block-views-main-media-block */

#block-views-main-media-block {}
#block-views-main-media-block td { vertical-align:top;  margin-bottom:5px; padding-bottom:5px;  }
#block-views-main-media-block  .row-1 td { padding-top:10px; border-bottom: solid 1px #5b5034;}
#block-views-main-media-block  .row-2 td { padding-top:10px; }
#block-views-main-media-block  .col-1  { padding-right:9px; border-right: solid 1px #5b5034; width:315px; }
#block-views-main-media-block  .col-2  { padding-left:10px;  }

#block-views-main-media-block .views-view-grid { }

#block-views-main-media-block .views-view-grid .views-field-created { color:#f3f4ef; float:left; margin-right:5px; padding-right:5px; border-right: solid 1px #5b5034;}

#block-views-main-media-block .views-view-grid .views-field-title  {margin-bottom:5px; font-weight:bold; }

#block-views-main-media-block .views-view-grid .views-field-title a { text-transform:uppercase; text-decoration:none !important;  }

#block-views-main-media-block .views-view-grid .views-field-field-image {}

#block-views-main-media-block .views-view-grid .views-field-field-image img { display:block; padding:3px; background:#f3f4ef; margin-right:10px; margin-bottom:10px; float:left;}

#block-views-main-media-block .views-view-grid .views-field-php { min-height:80px; }

#block-views-main-media-block .views-view-grid .views-field-php a { text-decoration:none !important;}

#block-views-main-media-block .views-view-grid .views-field-php p { margin-top:0 !important;}

#block-views-main-media-block-2  { margin-top:10px; border-top: dashed 1px #5b5034; padding-top:0px; }

/* taxonomy-term-description */
 .taxonomy-term-description { margin-bottom:20px; padding-bottom:20px; border-bottom: dashed 1px #5b5034; }
 
 
 /* #block-views-main-media-block-5 */
 
#sidebar-right h2 { margin-top:0 !important; }
#sidebar-right .block { margin-bottom:20px; }



div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
color: #fff;
}

div.jp-playlist {
/* width: 418px; */

width: 100%;
background-color: #5b5034;
border: 1px solid #333;
}
div.jp-interface {
position: relative;
background-color: #fff;
/* width: 418px; */
width: 100%;
border: 1px solid #333;
}

.field-name-field-cloud-mp3 {margin:10px 0;}

.field-type-datetime .field-label { display:inline-block; float:left;}
.field-type-datetime { margin-bottom:5px; padding-bottom:5px; border-bottom: dashed 1px #5b5034; }

.field-name-field-description .field-label { display:inline-block; float:left;}
.field-name-field-description { margin-bottom:5px; padding-bottom:5px; border-bottom: dashed 1px #5b5034; }
.field-name-field-description .field-item { color:#333;}

div.jp-audio { margin:0 auto;}

#field-slideshow-1-wrapper {}

/* slideshow */



.descr { background:url('../images/bg-desc.png') repeat; color:#fff; font-size:16px; text-transform:uppercase; font-weight:100; padding:5px; position:absolute; bottom:5px; }

.sf-menu a.sf-with-ul{pointer-events:none;}

#views_slideshow_cycle_main_main_slideshow-page { width:450px;}



/* arrows */

.views-slideshow-controls-top { width:450px;}

.view-main-slideshow { position:relative;}



.views-slideshow-controls-text-previous-processed,

.views-slideshow-controls-text-next-processed {

top: -25px;

width: 50px;

height: 50px;

}

.views_slideshow_controls_text_previous {

	border-radius: 0 5px 5px 0;

	left: 0;

}



.views_slideshow_controls_text_next {

	border-radius: 5px 0 0 5px;

	right: 200px;

}

.views-slideshow-controls-text-previous-processed,

.views-slideshow-controls-text-next-processed {

	z-index:99;

	position: absolute;

	top: 35%;

	bottom: 0;

	display: block;

	width: 50px;

	height: 50px;

	background: transparent;

	-webkit-transition: background 0.3s ease-out 0s;

	transition: background 0.3s ease-out 0s;

}

.views-slideshow-controls-text-previous-processed:hover,

.views-slideshow-controls-text-next-processed:hover {

background: rgba(0,0,0,0.6);

		-webkit-transition: background 0.3s ease-out 0s;

		transition: background 0.3s ease-out 0s;

		background:url('../images/bg-desc.png') repeat;

}



.views-slideshow-controls-text-pause { display:none; }



.views-slideshow-controls-text-previous-processed a,

.views-slideshow-controls-text-next-processed a {position: absolute;

top: 0;

left: 0;

display: block;

width: 50px;

height: 50px; text-indent:-99999px; }

.views-slideshow-controls-text-previous-processed span,

.views-slideshow-controls-text-next-processed span { display:block; background-color:#000;}

#field-slideshow-1-wrapper { position:relative; width:650px;}
#field-slideshow-1-wrapper  .field-slideshow-slide a { display:block; width:650px !important;}
#field-slideshow-1-wrapper  .field-slideshow-slide img { display:block; margin:0 auto; text-align:center;}

#field-slideshow-1-controls a.prev { background:url('../images/arrow-left.png') no-repeat; left:0;}
#field-slideshow-1-controls a.next { background:url('../images/arrow-right.png') no-repeat; right:0;}
#field-slideshow-1-controls a.prev,
#field-slideshow-1-controls a.next  { background-color:#000; display:block; text-indent:-9999px; width:50px; height: 50px; position: absolute; z-index:99; top:50px;}
#field-slideshow-1-controls a.play,
#field-slideshow-1-controls a.pause { display:none; }

.field-name-field-image img { margin:0 auto; display: block;}
#field-slideshow-1-wrapper {}
#field-slideshow-1-wrapper .field-slideshow { background:#5b5034;}
#field-slideshow-1-wrapper #field-slideshow-1-pager  { background-color:#1f1a14; padding:10px 0 0 0; margin-top:0px;}
.field-slideshow-caption a { padding-left:20px; font-style:italic; text-decoration:none !important; display:block; color:#fff !important; font-weight:100 !important;}




.views-field-field-directon .direct-9  a{border-color:#f93;}
.views-field-field-directon .direct-8  a{border-color:#416c30;}
.views-field-field-directon .direct-10  a{border-color:#834b56;}
.views-field-field-directon .direct-6  a{border-color:#a70203;}
.views-field-field-directon .direct-7  a{border-color:#a0a54a;}
.views-field-field-directon .direct-1  a{border-color:#7eadc3;}
.views-field-field-directon .direct-11  a{border-color:#c0a305;}

/*  */

#block-block-6 .form-text { border: solid 1px #1f1a14; width:120px; height:20px; padding-left:3px; padding-right:3px;  }
#block-block-6  .form-submit { background:url(../images/zoom.png) no-repeat; border:none; text-indent:-9999px; height:20px; width:20px; padding-bottom: 5px;}
#header { position:relative;}
#block-block-6 { position:absolute; right:0; bottom:-45px;}

#edit-submit-search {
    background-color: #1f1a14;
    border: 0 none;
    color: #fff;
    font-family: "Cuprum",sans-serif;
    font-weight: bold;
    height: 24px;
    padding: 0 5px;
    text-transform: uppercase;
	cursor:pointer;
}